title: Input
label: Input
status: beta

context:
  component-type: form

variants:
  - name: search
    context:
      search_placeholder: Search all of EMBL.org
  - name: filter
    context:
      search_placeholder: Search this book
  - name: invalid
    context:
      invalid: true
